Ready or not, here we come!
 
HomeGalleryFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 Really need help plz

View previous topic View next topic Go down 
AuthorMessage
uNiVejZsAl



PSN : u7VdEad, DesZ- & z-SfX--z
Posts : 220
Bananas : 3149
Reputation : 9
Join date : 2010-11-17
Age : 23
Location : Texas

PostSubject: Really need help plz   Wed Feb 09, 2011 1:54 am

ever since today when i installed 6.35 PRO-A my psp 3000 cant read my 6.20 UMD which is FTB3 and KHBBS
but when i put in FTB2 it read that game perfectly but i do got a back up for ftb3 when i first got it i dl it from the PSN
store i re-bought the game just for another account...anyways i pulled out my battery and tried all my game's again still
couldnt read ftb3 and khbbs got any solutions on whats wrong? btw it sent me back to the main menu when
it couldnt read the umd's and said game cannot be read
Back to top Go down
View user profile http://www.onehitgamer.com
uNiVejZsAl



PSN : u7VdEad, DesZ- & z-SfX--z
Posts : 220
Bananas : 3149
Reputation : 9
Join date : 2010-11-17
Age : 23
Location : Texas

PostSubject: Re: Really need help plz   Wed Feb 09, 2011 1:55 am

might as well start treating it like a PSP Go
Back to top Go down
View user profile http://www.onehitgamer.com
xShoot-3mUp.-

avatar

PSN : zxElementzx-
Posts : 1043
Bananas : 4690
Reputation : 70
Join date : 2010-11-03
Age : 26
Location : Cali

PostSubject: Re: Really need help plz   Wed Feb 09, 2011 2:48 am

try going back to 6.20




Back to top Go down
View user profile
XxSupaxX

avatar

PSN : Supadevil3
Posts : 131
Bananas : 2854
Reputation : 1
Join date : 2010-11-07

PostSubject: Re: Really need help plz   Wed Feb 09, 2011 2:58 am

yea 6.20 is more stable so people say...
Back to top Go down
View user profile
uNiVejZsAl



PSN : u7VdEad, DesZ- & z-SfX--z
Posts : 220
Bananas : 3149
Reputation : 9
Join date : 2010-11-17
Age : 23
Location : Texas

PostSubject: Re: Really need help plz   Wed Feb 09, 2011 1:55 pm

ill try but when i use the downgrader it wont work gives me MD5 mismatch
i wont downgrade b/c VF is releasing 6.35 PRO-B thx tho
Back to top Go down
View user profile http://www.onehitgamer.com
Sponsored content




PostSubject: Re: Really need help plz   

Back to top Go down
 
Really need help plz
View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
The Official PaRaDoX™ Site :: Archive :: Discussing The World :: Questions & Answers-
Jump to: